be.vlaanderen.mercurius.mohm.df103.v4

## Class EMOHMDF103ConsultApplicationResponse

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.df103.v4.EMOHMDF103ConsultApplicationResponse

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-09T10:49:36+01:00",
                 comments="JAXB RI v2.3.7")
      public class EMOHMDF103ConsultApplicationResponse
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}MessageMetadataType" minOccurs="0"/>
               <element name="ConsultApplication" type="{http://www.mercurius.vlaanderen.be/mohm/common/v7}ConsultApplicationResponseType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EMOHMDF103ConsultApplicationResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConsultApplicationResponseType` | `getConsultApplication()` Gets the value of the consultApplication property.
    `MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
    `void` | `setConsultApplication(ConsultApplicationResponseType value)` Sets the value of the consultApplication property.
    `void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EMOHMDF103ConsultApplicationResponse

          public EMOHMDF103ConsultApplicationResponse()

  - ### Method Detail

    - #### getMessageMetadata

          public MessageMetadataType getMessageMetadata()

      Gets the value of the messageMetadata property.
      Returns:
        possible object is `MessageMetadataType`

    - #### setMessageMetadata

          public void setMessageMetadata(MessageMetadataType value)

      Sets the value of the messageMetadata property.
      Parameters:
        `value` - allowed object is `MessageMetadataType`

    - #### getConsultApplication

          public ConsultApplicationResponseType getConsultApplication()

      Gets the value of the consultApplication property.
      Returns:
        possible object is `ConsultApplicationResponseType`

    - #### setConsultApplication

          public void setConsultApplication(ConsultApplicationResponseType value)

      Sets the value of the consultApplication property.
      Parameters:
        `value` - allowed object is `ConsultApplicationResponseType`

Connector Packaging TRUSSMAKER 4.8.5 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.